using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public interface IFWCheckBoxs
    {
        //CheckBox metody
        void CheckBoxClickByName(string name, int repeatingTime = 0);
        void CheckBoxClickByAutomationID(string name, int repeatingTime = 0);
        void CheckBoxClickBy(string name, int repeatingTime = 0);
        void CheckBoxDoubleClickBy(string name, int repeatingTime = 0);
        bool CheckBoxExist(string name, int repeatingTime = 0);
        bool CheckBoxIsChecked(string name, int repeatingTime = 0);
    }
}
